[SAM]
IDC_DRIVERS_GROUP=Instalerte SAM Drivere
IDC_DRIVERS_NAME=Navn
IDC_DRIVERS_UNITS=Enheter
IDC_SAMCONFIG=&Konfigurasjon...
IDC_DETECT=Finn alle tilknyttede enheter
IDC_ABOUT=Om...
IDOK=Lukk
IDD_INFOBOX=Info
VERSION=versjon
QUIT_CONFIRM=Det er applikasjoner som fortsatt bruker SAM. \nEr du sikker du ønsker å avslutte?
IDD_MESSAGE=SAM Konfigurasjon
REDETECT=Du må trykke 'Finn alle tilknyttede enhter' før \ndrivere konfigurasjonen vil bli aktivert.
RELOAD=Trykk Enter en gang før du bytter synthesiser maskinvare. \n Trykk Enter igjen når du er klar.
STAGE1=Makinvare bytte steg 1
NOTIFYCLIENT=Oppserver klient applikasjoner...
CLOSEDRIVER=Lukker driver...
PLUGIN=Trykk enter når ny maskinvare er satt i.
STAGE2=Makinvare bytte steg 2
CONFIG=SAM Konfigurasjon
MENU1=SAM &Konfigurasjon
MENU2=&Avslutt Sam
STARTDRIVER=Starter driver...
